local _,height = PLibs.SizeToClient(_,20)
surface.CreateFont("PLibs:Size:20", {
	font = "Purista Light",
	size = height, -- This is to make the font responsive
	weight = 0,
	blursize = 0,
	scanlines = true,
	antialias = true,
	underline = false,
	italic = false,
	strikeout = false,
	symbol = false,
	rotary = false,
	shadow = false,
	additive = false,
	outline = false
})

local _,height = PLibs.SizeToClient(_,22)
surface.CreateFont("PLibs:Size:22", {
	font = "Purista Light",
	size = height, -- This is to make the font responsive
	weight = 0,
	blursize = 0,
	scanlines = true,
	antialias = true,
	underline = false,
	italic = false,
	strikeout = false,
	symbol = false,
	rotary = false,
	shadow = false,
	additive = false,
	outline = false
})

local _,height = PLibs.SizeToClient(_,24)
surface.CreateFont("PLibs:Size:24", {
	font = "Purista Light",
	size = height, -- This is to make the font responsive
	weight = 0,
	blursize = 0,
	scanlines = true,
	antialias = true,
	underline = false,
	italic = false,
	strikeout = false,
	symbol = false,
	rotary = false,
	shadow = false,
	additive = false,
	outline = false
})

local _,height = PLibs.SizeToClient(_,26)
surface.CreateFont("PLibs:Size:26", {
	font = "Purista Light",
	size = height, -- This is to make the font responsive
	weight = 0,
	blursize = 0,
	scanlines = true,
	antialias = true,
	underline = false,
	italic = false,
	strikeout = false,
	symbol = false,
	rotary = false,
	shadow = false,
	additive = false,
	outline = false
})